Alembic::Ogawa::ALEMBIC_VERSION_NS Namespace Reference

## Typedefs

typedef std::pair< OGroupPtr, Alembic::Util::uint64_t > | ParentPair
typedef std::vector< ParentPair > | ParentPairVec

## Typedef Documentation

## ParentPair

typedef std::pair< OGroupPtr, Alembic::Util::uint64_t > Alembic::Ogawa::ALEMBIC_VERSION_NS::ParentPair

Definition at line 45 of file OGroup.cpp.

## ParentPairVec

typedef std::vector< ParentPair > Alembic::Ogawa::ALEMBIC_VERSION_NS::ParentPairVec

Definition at line 46 of file OGroup.cpp.